<?xml version="1.0" encoding="utf-8"?>
<permissions>
    <privapp-permissions package="com.motorola.dolby.dolbyui.ui">
        <permission name="android.permission.WRITE_SECURE_SETTINGS" />
    </privapp-permissions>
</permissions>
